• اطلاعیه ها

    • Saeed Fard

      آگهی استخدام برنامه نویس و پشتیبان وردپرس   13/12/95

      آگهی استخدام برنامه نویس و پشتیبان وردپرس
       
      2 نفر پشتیبان سایت وردپرسی
      ⁃ آشنا به برنامه نویسی قالب و پلاگین وردپرس 
      ⁃ توانایی راه اندازی سایت، قالب و افزونه های وردپرسی 
      ⁃ توانایی برنامه نویسی PHP در حد متوسط 
      ⁃ اطلاعات عمومی وب بالا 
      ⁃ توانایی پاسخگویی نوشتاری به سوالات انگلیسی با گرامر ساده 
      ⁃ آشنایی با HTML/CSS/jQuery 
      ⁃ دارای روحیه کار تیمی، خلاق، مسئولیت‌پذیر و پشتکار بالا ——— ۲ نفر برنامه نویس قالب وردپرس
      ⁃ تسلط به HTML/CSS/jQuery و Bootstrap
      ⁃ توانایی تبدیل HTML به قالب وردپرس
      ⁃ توانایی برنامه نویسی PHP و پلاگین نویسی وردپرس در حد متوسط
      ⁃ آشنایی به اصول سئو 
      ⁃ آشنایی با Git/subversion مزیت محسوب می‌شود.
      ⁃ دارای روحیه کار تیمی، خلاق، مسئولیت‌پذیر و پشتکار بالا ——— ۱ نفر طراح UI/UX
      ⁃ طراحی خلاقه وب سایت
      ⁃ طراحی با جدیدترین استایل‌های طراحی سایت
      ⁃ مسلط به تایپوگرافی انگلیسی و طراحی وب سایت انگلیسی
      ⁃ انتقاد پذیری و قبول بازخوردهای تیم و مشارکت با دیگر اعضاء تیم برای سرعت بخشیدن به فرایند انجام پروژه
      ⁃ آشنایی و درک HTML/CSS/jQuery
      ⁃ دارای روحیه کار تیمی، خلاق، مسئولیت‌پذیر و پشتکار بالا
      ⁃ امکان همکاری به صورت پروژه‌ای و دورکاری در این موقعیت شغلی فراهم است ——— مزایای کار در مجموعه گرودیا
      ⁃ تجربه ناب کار در سطح یک جهانی
      ⁃ محیط کار بسیار دوستانه و آرام
      ⁃ پرداخت های مناسب و سر وقت
      ⁃ کلاس های آموزشی داخلی به جهت بالا بردن دانایی و توانایی همه اعضا   از علاقه‌مندان و نیازمندان تقاضا می‌شود لطفا رزومه کاری خود را با قید موقعیت شغلی به ایمیل info@grodea.co ارسال نمایید.
    • Morteza

      سال 1396 خورشیدی مبارک   29/12/95

      سال 1396 خورشیدی مبارک
iranianwp

مشکل با افزونه wp-sms.1.9

42 پست در این موضوع قرار دارد

وقتی نصب میکنم و اجراش میکنم میگه به دلیل مشکل جدید افزونه فعال نشد ؟

مشکل کجاست ؟

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

اقا مشکلشو کسی نفهمیده؟

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

خطای مشکل جدی معمولا یا از خود افزونه هست یا از تداخل یا مشکل سرور.

خوب از افزونه که نمیتونه باشه چون خیلی ها بدون مشکل فعالش میکنن.

شما باقی افزونه های رو غیرفعال کنید ببینید این افزونه به تنهایی فعال میشه؟

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

تو سیستم خودممم که تست کردم ؟این ارورو داد ؟

Fatal error: Class 'SoapClient' not found in C:\wamp\www\wordpress\wp-content\plugins\wp-sms\inc\hostiran.class.php on line 24

و نوشت ؟

به‌دلیل داشتن مشکلی جدیافزونه فعال نشد. ولی تو هاست ارور بالا رو نداد

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

ماژول Soap PHP را در برنامه سرور مجازی فعال کنید

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

من مشکلم هاست اصلی هستش.تو سیستم درست شد

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر
شما باقی افزونه های رو غیرفعال کنید ببینید این افزونه به تنهایی فعال میشه؟

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

کلا روی هاست دیگه امتحان کردم صفحه سفید میشه تا افزونه را پاک نکنی بالا نمیاد

بله این کارم کردم.نشدصفحه سفید میشه

بله این کارم کردم.نشدصفحه سفید میشه

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

به پشتیبانی هاستتون بگید Soap PHP فعال کنن

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

به پشتیبان گفتم ولی میگن که فعال هست

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

فایل های افزونه را مجدد برروی هاست بارگزاری کنید و اگر درست نشد، فایل hostiran.class.php را پاک کنید.

ولی تا زمانی که کلاس فراخوانی نشود، این فایل ها اجرا نمیشوند! احتمالا شما قبلا از این افزونه استفاده میکردین. به phpmyadmin مراجعه کنید و دیتابیسی را که وردپرس برروی آن است را انتخاب کرده و جدول wp_options را انتخاب و در option_name بدنبل wp_webservice بگردید و محتویاتش را خالی کنید و به افزونه ها مراجعه کنید و افزونه را فعال کنید.

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

بله اقا مصطفی من از نسخه یک استفاده میکردم.

یعنی باید برم تو دیتابیس اطلاعاتش رو پاک کنم

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

بله اقا مصطفی من از نسخه یک استفاده میکردم.

یعنی باید برم تو دیتابیس اطلاعاتش رو پاک کنم

بله.

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

بدون هیچ مشکلی فعال شد. ممنون بازم گل کاشتین

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

سلام بعد از آپدیت افزونه اس ام اس به ورژن فکر کنم

​ 1.9.1 که jquery هم تغییر کرد دیگه نمیتونم افزونه رو فعال کنم و ظاهرا با پوسته مشکل داره اگر ممکنه کمک و راهنمایی کنید مشکل حل شه

اروری که میاد اینه :

به‌دلیل داشتن مشکلی جدیافزونه فعال نشد.

Warning: require_once(/home/glszakat/domains/zakatnews.ir/public_html/wp-content/plugins/wp-sms/inc/webstudio.class.php) [function.require-once]: failed to open stream: No such file or directory in /home/glszakat/domains/zakatnews.ir/public_html/wp-content/plugins/wp-sms/wp-sms.php on line 40

Fatal error: require_once() [function.require]: Failed opening required '/home/glszakat/domains/zakatnews.ir/public_html/wp-content/plugins/wp-sms/inc/webstudio.class.php' (include_path='.:/usr/local/lib/php') in /home/glszakat/domains/zakatnews.ir/public_html/wp-content/plugins/wp-sms/wp-sms.php on line 40

با تشکر

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

فکر میکنم یک بروزرسانی کوچیک در افزونه نیاز هست

یک کلاس حذف شده

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

من بروز رسانی رو انجام دادم اینطور شد

در ضمن افزونه رو پاک کردم و دوباره نصب کردم ،درست نشد

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

نه منظورم در خود افزونه بود نه اینکه شما بروز کنید

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

اها به هر حال منتظر بروز رسانی هستیم

یه چیز دیگه من از وب استودیو سرویس میگرفتم ولی ظاهرا توی آپدیت جدید اثری از وب استودیو نیست؟

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

بله از لیست خارج شده

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

بله از لیست خارج شده

خوب حالا که آپدیت جدید افزونه هم اومد و درست نشد من باید چکار کنم؟ نمیشه نسخه های قبلی افزونه رو برای دانلود قرار بدید ؟؟

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

به مصطفی عزیز ایمیل بزنید

همچنین نسخه های قبلی:

http://wordpress.org/plugins/wp-sms/developers/

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

ممنونم _مشکل من با نصب ورژن قدیمی تر این افزونه حل شد _با تشکر از پاسخگوئی شما

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

سلام

و تشکر از سازنده افزونه پیام رسان وردپرس

بنده یکی از سامانه های پیامکی رو خریداری کردم و افزونه رو نصب کردم

اما وقتی تو قسمت تنظیمات میرم و میخوام یوزر پس رو وارد کنم صفحه کامل لود نمیشه و باالطبع تنظیمات اعمال نمیشه

یکی از دوستان میگفت مشکل از سرور و تنظیمات اون هست

اگه میتونید کمک کنید و بگید مشکل از چیه

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

سلام

به انجمن خوش اومدین دوست عزیز

بررسی کنید ایا soap روی سرور فعال هست؟

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

برای ارسال نظر یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید نظر ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در انجمن ما ثبت نام کنید. عضویت خیلی ساده است !


ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید


ورود به حساب کاربری